settings {
    nodaemon = true,
    statusInterval = 2
}

sync {
    default.rsyncssh,
    source = "./dist/",
    host = "qcloud",
    targetdir = "/home/jacobwpeng/webroot/",
    delete = false,
    rsync = {
        archive = true
    }
}
